기본 스크립트를 Sun++ 에서 ArcScritps 로 변경할 예정입니다.

이전 주제 보기 다음 주제 보기 Go down

기본 스크립트를 Sun++ 에서 ArcScritps 로 변경할 예정입니다.

올리기 by arcemu.aio on 2008-11-17, 11:19 am

신규 클라이언트 지원을 위해 ArcEmu가 수정되면서 기존 Sun++ 스크립트가 호환되지 않습니다.
그런 이유로 당분간 기본 스크립트는 ArcEmu에 내장된 ArcScripts로 변경합니다.
차후에 Sun++의 ArcEmu 대응 버전이 새로 나온다면 ArcScripts와 같이 배포하는 방향으로 하겠습니다.
서버를 사용하시는 분이 Sun++ 또는 ArcScripts 중에 하나를 선택해서 사용하는 것이지요.

arcemu.aio
Admin

게시물 갯수 : 314
Registration date : 2008-09-13

사용자 정보 보기 http://arcemu.wowwars.net

위로 Go down

Re: 기본 스크립트를 Sun++ 에서 ArcScritps 로 변경할 예정입니다.

올리기 by 강창민 on 2009-06-20, 4:44 pm

Sun++ 는 구버전용이고 ArcScripts 는 신버전 용인가요?
그럼 난 2.4 버전쓰니까 Sun++ 를 써야하나..

강창민

게시물 갯수 : 38
Registration date : 2008-10-07

사용자 정보 보기

위로 Go down

이전 주제 보기 다음 주제 보기 위로


 
Permissions in this forum:
답글을 올릴 수 없습니다